@charset "utf-8";
/* CSS Document */


#content01 {
padding-top: 8px;
width: 728px;
}

#content01 h3 {
background: url(../img/mark01.gif) no-repeat 2px 2px;
color: #000000;
font-family: Osaka, Verdana, "ＭＳ ゴシック";
font-size: 17px;
line-height: 1.1;
padding-left: 12px;
text-align: left;
}

#content01 span {
color: #777777;
display: block;
letter-spacing: -0.04em;
padding: 5px 0px 0px 12px;
text-align: left;
}

#content01 span strong {
color: #2881ab;
font-size: 30px;
line-height: 1.2;
text-align: left;
}


.multilingual_website {
padding: 13px 0px 0px 13px;
width: 700px;
}

.multilingual_website_ {
border: 1px solid #dadada;
padding: 7px 10px 9px 10px;
width: 678px;
}

.multilingual_website_ dl {
display: block;
float: left;
width: 678px;
}

.multilingual_website_ dl dt {
float: left;
text-align: left;
width: 155px;
}

.multilingual_website_ dl dd {
color: #777777;
float: left;
letter-spacing: -0.06em;
line-height: 1.4;
padding: 0px 0px 0px 8px;
text-align: left;
width: 510px;
}

.multilingual_website_ dl dd ul {
padding-left: 17px;
text-align: left;
}

.multilingual_website_ dl dd ul li {
color: #777777;
text-align: left;
}

.multilingual_website_ p {
color: #FF0000;
font-size: 0.85em;
letter-spacing: -0.05em;
line-height: 1.5;
padding-top: 1px;
text-align: left;
}






